<LightRoomProcessor>
<AdvanceFixGroup>1</AdvanceFixGroup>
<HDRBlackLevel>-25</HDRBlackLevel>
<HDRHighlight>20</HDRHighlight>
<HDRShadow>-15</HDRShadow>
<HSLColorGroup>1</HSLColorGroup>
<LightGroup>1</LightGroup>
<Saturation>70</Saturation>
<Temp>11500</Temp>
<Tint>25</Tint>
<TintGroup>1</TintGroup>
<Vibrance>20</Vibrance>
<VignetteAmount>-15</VignetteAmount>
<VignetteFeather>50</VignetteFeather>
<VignetteGroup>1</VignetteGroup>
<VignetteHighlights>50</VignetteHighlights>
<VignetteSize>100</VignetteSize>
<WhiteBalanceGroup>1</WhiteBalanceGroup>
</LightRoomProcessor>
